.. meta::f42cf5d5512e5a8e3e6897b12565ae0937493410875fe96a818b8ecaa4e0853b686fbc326cfd92b58dc0274454e01d43b3fa7414ef905188974b9e22904b98b5

:orphan:

.. title:: API library: rocrand_cpp::scrambled_sobol64_engine&lt; DefaultNumDimensions &gt; Class Template Reference

scrambled\_sobol64\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
=================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1scrambled__sobol64__engine.html
